#
# rcsid = "$Header: /usr/cvsroot/magic/net2ir/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $"
#

MODULE   = net2ir
MAGICDIR = ..
SRCS     = net2ir.c

EXTRA_LIBS  = ${MAGICDIR}/utils/libutils.a

include ${MAGICDIR}/defs.mak

tcl-main:
	echo "Nothing to do here"

main: net2ir

install: ${BINDIR}/${MODULE}${EXEEXT}

install-tcl:
	echo "Nothing to do here"

include ${MAGICDIR}/rules.mak
